<bugID>1363753<Summary>Ensure that the width of panel views do not exceed that of the main view</Summary><Description>This should be implemented using a property/ attribute on the photonpanelmultiview that will enable this behavior.
To control the width of the panel main view, we can simply set the min-width and max-width CSS property for each panel individually.

Once the panel is opened for the first time, the main view is shown. From that point forward, it will never change its width for the subviews, and buttons that have labels that are too long will overflow using ellipsis.</Description></bugID>